<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">

<suite name="LIVE_Regression" parallel="tests">
	<parameter name="${site}" value="site"/>
	<parameter name="${env}" value="LIVE"/>

	<test name="LIVE_Script">
		<classes>
			<class name="Scripts.LIVE_Script"></class>
		</classes>
	</test>	   
	
	<test name="ChromeTest">
		<parameter name="browser" value="Chrome" />
	
		<classes>
			<class name="Scripts.CrossBrowsers">
			</class>
		</classes>
	</test>


		
</suite>
